<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pdk__js_beiguan.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,897},{44,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,29}}</string>
                <key>sourceSize</key>
                <string>{44,29}</string>
            </dict>
            <key>pdk__js_jiugedangshige.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,783},{112,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,29}}</string>
                <key>sourceSize</key>
                <string>{112,29}</string>
            </dict>
            <key>pdk_bigJs_icon_djy.png</key>
            <dict>
                <key>frame</key>
                <string>{{40,602},{103,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,102}}</string>
                <key>sourceSize</key>
                <string>{103,102}</string>
            </dict>
            <key>pdk_bigJs_icon_dyj.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,602},{125,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,99}}</string>
                <key>sourceSize</key>
                <string>{125,99}</string>
            </dict>
            <key>pdk_bigJs_xbjb.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,968},{299,461}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{299,461}}</string>
                <key>sourceSize</key>
                <string>{299,461}</string>
            </dict>
            <key>pdk_big_js_dbjb.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1231,598}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1231,598}}</string>
                <key>sourceSize</key>
                <string>{1231,598}</string>
            </dict>
            <key>pdk_bigjs_wmyx_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,1631},{187,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,109}}</string>
                <key>sourceSize</key>
                <string>{187,109}</string>
            </dict>
            <key>pdk_btn_buchu_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,784},{182,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,84}}</string>
                <key>sourceSize</key>
                <string>{182,84}</string>
            </dict>
            <key>pdk_btn_buchu_hui.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,784},{182,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,84}}</string>
                <key>sourceSize</key>
                <string>{182,84}</string>
            </dict>
            <key>pdk_btn_buchu_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,784},{182,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,84}}</string>
                <key>sourceSize</key>
                <string>{182,84}</string>
            </dict>
            <key>pdk_btn_fzfjh_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,434},{266,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{266,87}}</string>
                <key>sourceSize</key>
                <string>{266,87}</string>
            </dict>
            <key>pdk_btn_fzfjh_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,166},{266,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{266,87}}</string>
                <key>sourceSize</key>
                <string>{266,87}</string>
            </dict>
            <key>pdk_btn_jsfj_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,968},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_btn_jsfj_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,1413},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_btn_jxyx_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,1431},{310,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,117}}</string>
                <key>sourceSize</key>
                <string>{310,117}</string>
            </dict>
            <key>pdk_btn_jxyx_zc-28.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,1431},{310,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,120}}</string>
                <key>sourceSize</key>
                <string>{310,120}</string>
            </dict>
            <key>pdk_btn_yqhy_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,701},{264,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{264,87}}</string>
                <key>sourceSize</key>
                <string>{264,87}</string>
            </dict>
            <key>pdk_btn_yqhy_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,702},{264,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{264,87}}</string>
                <key>sourceSize</key>
                <string>{264,87}</string>
            </dict>
            <key>pdk_center_ba.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,1171},{25,36}}</string>
                <key>offset</key>
                <string>{110,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{319,22},{25,36}}</string>
                <key>sourceSize</key>
                <string>{443,80}</string>
            </dict>
            <key>pdk_center_blyx.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1431},{443,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{443,80}}</string>
                <key>sourceSize</key>
                <string>{443,80}</string>
            </dict>
            <key>pdk_center_shiliu.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,1999},{45,36}}</string>
                <key>offset</key>
                <string>{109,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{308,22},{45,36}}</string>
                <key>sourceSize</key>
                <string>{443,80}</string>
            </dict>
            <key>pdk_close_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{1709,637},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>pdk_close_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{1709,573},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>pdk_fknum_+.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,708},{63,68}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,10},{63,68}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{591,708},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{353,1988},{55,76}}</string>
                <key>offset</key>
                <string>{-5,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{55,76}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{557,784},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{557,864},{63,78}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,1739},{65,76}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{65,76}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,1091},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{511,708},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,1629},{65,76}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{65,76}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,703},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_fknum_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,703},{65,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,78}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_hf_fanhui_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,968},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_fanhui_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,1865},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_houtui_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{453,1742},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_houtui_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{353,1865},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_kuaijin_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,1742},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_kuaijin_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,1743},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_play_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,784},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>pdk_hf_play_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,1866},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>pdk_hf_replay_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,1743},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_replay_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,1876},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>pdk_hf_zanting_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{1773,607},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>pdk_hf_zanting_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{1773,430},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>pdk_jiesuan_img_bg1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1235,2},{717,426}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{717,426}}</string>
                <key>sourceSize</key>
                <string>{717,426}</string>
            </dict>
            <key>pdk_jiesuan_img_bg3.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,1999},{54,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,44}}</string>
                <key>sourceSize</key>
                <string>{54,44}</string>
            </dict>
            <key>pdk_js_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{497,1550},{60,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,77}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{431,1988},{52,75}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{52,75}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{33,708},{60,73}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{60,73}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{497,1471},{60,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,77}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{661,1857},{60,75}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{60,75}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{603,1974},{60,75}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,75}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{599,1857},{60,75}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,75}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{497,1392},{60,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,77}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{95,707},{60,75}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,75}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{1709,701},{60,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,77}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>pdk_js_fk.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,708},{64,69}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{64,69}}</string>
                <key>sourceSize</key>
                <string>{70,69}</string>
            </dict>
            <key>pdk_js_fkbj.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,602},{104,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,36}}</string>
                <key>sourceSize</key>
                <string>{104,36}</string>
            </dict>
            <key>pdk_js_jian.png</key>
            <dict>
                <key>frame</key>
                <string>{{543,1988},{49,26}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,28},{49,26}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>pdk_js_lsz_-.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,688},{30,16}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{30,16}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{559,1251},{28,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{695,1934},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{559,1211},{28,38}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{680,1974},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,1934},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{631,1934},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{599,1934},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,1817},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,1817},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_lsz_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,1817},{30,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,40}</string>
            </dict>
            <key>pdk_js_sz_+.png</key>
            <dict>
                <key>frame</key>
                <string>{{680,2014},{28,30}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,9},{28,30}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{585,1131},{28,38}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{28,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{557,944},{20,38}}</string>
                <key>offset</key>
                <string>{-3,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,4},{20,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,1707},{30,38}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,4},{30,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{585,1091},{28,38}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{28,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,2014},{32,38}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,4},{32,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2014},{32,38}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,4},{32,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{559,1171},{28,38}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{28,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1974},{28,38}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{28,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{571,1988},{30,38}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{30,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_sz_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,2014},{28,38}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,4},{28,38}}</string>
                <key>sourceSize</key>
                <string>{34,42}</string>
            </dict>
            <key>pdk_js_xq_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,1200},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_js_xq_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,1418},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_kouling_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{303,968},{235,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,49}}</string>
                <key>sourceSize</key>
                <string>{235,49}</string>
            </dict>
            <key>pdk_kouling_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,708},{74,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,29}}</string>
                <key>sourceSize</key>
                <string>{74,29}</string>
            </dict>
            <key>pdk_paijujiesuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,968},{230,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,52}}</string>
                <key>sourceSize</key>
                <string>{230,52}</string>
            </dict>
            <key>pdk_toggleBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{559,1291},{37,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,37}}</string>
                <key>sourceSize</key>
                <string>{37,37}</string>
            </dict>
            <key>pdk_toggle_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1876},{136,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,48}}</string>
                <key>sourceSize</key>
                <string>{136,48}</string>
            </dict>
            <key>pdk_toggle_select.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,1707},{32,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,26}}</string>
                <key>sourceSize</key>
                <string>{32,26}</string>
            </dict>
            <key>pdk_xxqp_bg_js.png</key>
            <dict>
                <key>frame</key>
                <string>{{1235,430},{536,141}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{536,141}}</string>
                <key>sourceSize</key>
                <string>{536,141}</string>
            </dict>
            <key>pdk_xxqp_djs_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{475,1181},{209,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{209,82}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_djs_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,602},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_js_de.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,602},{97,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{97,22}}</string>
                <key>sourceSize</key>
                <string>{101,22}</string>
            </dict>
            <key>pdk_xxqp_js_dy.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,1091},{83,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,22}}</string>
                <key>sourceSize</key>
                <string>{83,22}</string>
            </dict>
            <key>pdk_xxqp_js_jx_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{303,1205},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_js_jx_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{295,602},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_js_lbj.png</key>
            <dict>
                <key>frame</key>
                <string>{{1235,573},{472,133}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,3},{472,133}}</string>
                <key>sourceSize</key>
                <string>{486,143}</string>
            </dict>
            <key>pdk_xxqp_js_xq_dj.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,1200},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_js_xq_zc.png</key>
            <dict>
                <key>frame</key>
                <string>{{325,1418},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>pdk_xxqp_js_yj.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,1988},{49,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,33}}</string>
                <key>sourceSize</key>
                <string>{49,33}</string>
            </dict>
            <key>pdk_zhunbei.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,2},{162,90}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,8},{162,90}}</string>
                <key>sourceSize</key>
                <string>{166,102}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pdk_addAsset.pvr.ccz</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f5ce63d39e0365bc5d960ee62af44b11$</string>
            <key>textureFileName</key>
            <string>pdk_addAsset.pvr.ccz</string>
        </dict>
    </dict>
</plist>
